from turtle import *
import time


def scene(d):
    dot(500 / d)


ht()
color("red")
bgcolor("black")
pu()
tracer(0)

lt(90)
bk(120)

a = 200

for i in range(200):
    clear()
    scene(a)
    update()
    a -= 1
    time.sleep(0.025)
    fd(1)
